[ubuntu/maverick] gst-plugins-base0.10 0.10.29.3-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Jul 1 17:38:30 BST 2010


gst-plugins-base0.10 (0.10.29.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules:
      - Build depend on GStreamer 0.10.29.3.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols version to 0.10.29.3.
    + debian/patches/01_videotestsrc-libm-linking.patch,
      debian/patches/02_videoscale-libm-linking.patch:
      - Dropped, merged upstream.

gst-plugins-base0.10 (0.10.29.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules,
      debian/compat,
      debian/control.in,
      debian/source/format,
      debian/patches/*:
      - Update to debhelper compat level 7.
      - Update to source format 3.0 (quilt).
      - Update to Standards-Version 3.8.4.
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GLib 2.20 and GStreamer 0.10.29.2.
      - Build depend on ORC instead of liboil.
    + debian/patches/00*:
      - Dropped, merged upstream.
    + debian/libgstreamer-plugins-base.symbols:
      - Update symbols file with the new API.
    + debian/patches/01_videotestsrc-libm-linking.patch,
      debian/patches/02_videoscale-libm-linking.patch:
      - Link videotestsrc and videoscale with libm to fix FTBFS.

Date: Thu,  01 Jul 2010 17:37:27 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/maverick/+source/gst-plugins-base0.10/0.10.29.3-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Thu,  01 Jul 2010 17:37:27 +0100
Source: gst-plugins-base0.10
Binary: gstreamer0.10-plugins-base-apps, gstreamer0.10-plugins-base-doc, libgstreamer-plugins-base0.10-0, libgstreamer-plugins-base0.10-dev, gstreamer0.10-alsa, gstreamer0.10-gnomevfs, gstreamer0.10-plugins-base, gstreamer0.10-plugins-base-dbg, gstreamer0.10-x, gir1.0-gst-plugins-base-0.10
Architecture: source
Version: 0.10.29.3-1
Distribution: maverick
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Changes: 
 gst-plugins-base0.10 (0.10.29.3-1) experimental; urgency=low
 .
   * New upstream pre-release:
     + debian/rules:
       - Build depend on GStreamer 0.10.29.3.
     + debian/libgstreamer-plugins-base.symbols:
       - Update new symbols version to 0.10.29.3.
     + debian/patches/01_videotestsrc-libm-linking.patch,
       debian/patches/02_videoscale-libm-linking.patch:
       - Dropped, merged upstream.
 .
 gst-plugins-base0.10 (0.10.29.2-1) experimental; urgency=low
 .
   * New upstream pre-release:
     + debian/rules,
       debian/compat,
       debian/control.in,
       debian/source/format,
       debian/patches/*:
       - Update to debhelper compat level 7.
       - Update to source format 3.0 (quilt).
       - Update to Standards-Version 3.8.4.
     + debian/build-deps.in,
       debian/rules:
       - Build depend on GLib 2.20 and GStreamer 0.10.29.2.
       - Build depend on ORC instead of liboil.
     + debian/patches/00*:
       - Dropped, merged upstream.
     + debian/libgstreamer-plugins-base.symbols:
       - Update symbols file with the new API.
     + debian/patches/01_videotestsrc-libm-linking.patch,
       debian/patches/02_videoscale-libm-linking.patch:
       - Link videotestsrc and videoscale with libm to fix FTBFS.
Files: 
 f7037eaafb6946e121f5fb3a97076b0b 2832 libs optional gst-plugins-base0.10_0.10.29.3-1.dsc
 45012a23bb14aa14892b94203892bfb6 35595 libs optional gst-plugins-base0.10_0.10.29.3-1.debian.tar.gz
 be6669ff4f94f3c2800722a7693e03e2 2442684 libs optional gst-plugins-base0.10_0.10.29.3.orig.tar.bz2


More information about the Maverick-changes mailing list